Subject: RE: RP01-484, Complaint against FR contracts on El Paso
From: [email-masked]
To: [email-masked]
Date: Wed, 25 Jul 2001 13:17:22 -0700 (PDT)

don't forget-they could ask for any CD turnback as well to minimize expansion requirements
We will turn back BLK 2 if given chance

 -----Original Message-----
From: 	Cantrell, Rebecca W.  
Sent:	Wednesday, July 25, 2001 10:36 AM
To:	Lawner, Leslie; Allen, Phillip K.; Novosel, Sarah; Fulton, Donna; Nicolay, Christi; Miller, Stephanie; Tycholiz, Barry; Tholt, Jane M.
Cc:	Steffes, James D.; Kingerski, Harry; Shireman, Kristann; Hewitt, Jess; Courtney, Mark; Black, Don
Subject:	RE: RP01-484, Complaint against FR contracts on El Paso

Yes, it has been noticed.  Comments are due August 2.  The other complaint, RP01-486, by the Texas, New Mexico, and Arizona shippers has also been noticed and comments are due August 6.

I agree that we should intervene and support discontinuation of the FR contracts.  I would like to see us also support some proposed solution(s).  I think there is some merit to the Salt River Project "conceptual" solution -- up to the point where they call for continuing the current system seemingly until El Paso expands their system sufficiently to handle everybody's needs forever.  Some entitlement for FR shippers that recognizes the seasonal nature of their loads, which is how the system operates anyway, would be a reasonable solution.  Also, El Paso needs to at least make a nominal contribution to the solution by agreeing to some expansions to the general system.

 -----Original Message-----
From: 	Lawner, Leslie  
Sent:	Wednesday, July 25, 2001 10:17 AM
To:	Cantrell, Rebecca W.; Allen, Phillip K.; Novosel, Sarah; Fulton, Donna; Nicolay, Christi; Miller, Stephanie; Tycholiz, Barry; Tholt, Jane M.
Cc:	Steffes, James D.; Kingerski, Harry; Shireman, Kristann; Hewitt, Jess; Courtney, Mark; Black, Don
Subject:	RP01-484, Complaint against FR contracts on El Paso

I would recommend that when we intervene in RP01-484, the Joint Complaint against El Paso, that we side with the complainants against continuation of the FR contracts.  The gist of the complaint is that the full requirements contracts (East of California customers) on El Paso are creating capacity problems, as the loads these contracts serve keep growing, and cutting into El Paso's ability to serve the California customers.  My real problem is EES's inability to get firm primary rights into Arizona markets, which cost us millions in imbalance charges earlier this year.  Any thoughts?  Becky, has it been noticed yet?